function kalkulal(){
    //Ürlapadatok
    const szelesseg=document.getElementById("szelesseg").value
    const magassag=document.getElementById("magassag").value
    const papir=document.getElementById("papirtipus").value
    //Számítások
    let terulet=Math.round((szelesseg*magassag)/10000);    
    let koltseg=terulet*papir;
    //Megjelenítés- a terulet, papír és költség adatok
    let kt=document.getElementById("terulet").innerHTML=terulet;
    let kp=document.getElementById("papir").innerHTML=papir;
    let kk=document.getElementById("koltseg").innerHTML=koltseg;
    //Az utolsó utasítás, amely láthatóvá teszi az eredményt
    document.getElementById('valasz').style.visibility = "visible";
}

